
/* IMPORTS */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100italic&subset=latin,latin-ext);

/* generic */
body, html{
    overflow-x: hidden;
}

h1,h2,h3,h4,p, button{
	color: white;
	font-family: 'Open Sans', sans-serif;
}

button:focus{

    color: white;
    font-family: 'Open Sans', sans-serif;	outline: none;
}
.orange{
	color: #f3742a !important;
}
.bold{
	font-weight: 700;
}


/* Header */

.scrolledheader{
    background-color: #f3742a;
}
.scrolledheader ul{
    transition: all 0.5s ease; 
    margin-top: 8px !important;

}
.scrolledheader ul li a{
}

.scrolledheader .active::after{
    background-color: white !important;
    transition: all 0.5s ease; 
}

.scrolledheader .icon img{
    margin: auto auto 0px auto;
    display: inline-block;
    transition: all 0.5s ease; 
    width: 50px;
    background: none !important;
}


.scrolledheader .icon{
    color: white !important;
    transition: all 0.5s ease; 
    padding: 5px 0 0 0;
}
.headerfix{
   transition: all 0.5s ease; 
}
header{
    
   
    font-weight: 700;
    position: relative;
    z-index: 999;
    
}
header a{
	font-size: 22px;
	
    z-index: 999;
    position: relative;
}

header a:hover{
    background-color:rgba(0,0,0,0.2) !important;

}
header a:focus{
    background-color: rgba(0,0,0,0.2) !important;
}
header a:active{
	background-color:rgba(0,0,0,0.4) !important;
}
header .glyphicon{
    font-size: 30px;
    line-height: 22px;
}

.icon{
	height: auto;  
    font-size: 30px;
    line-height: 22px;  text-align: center;
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: 100;
    font-size: 20px;
    z-index: 999;
}

.icon:hover{
    background: none !important;
}
.icon:focus{
	background: none !important;
}
.icon img{
    margin: auto auto 10px auto;
    background: none !important;
    width: 87px;
    transition: all 0.5s ease; 
}

.pull-life{
    position: relative;
}

.icon{
	margin-bottom: 0;
	font-size: 18px;
	margin: auto;
    transition: all 0.5s ease; 
    color: #f3742a; 
}

header ul{
    transition: all 0.5s ease; 
    margin-top: 20px !important;

}
header ul li{
	margin: auto 0px auto 26px;
}
header ul li a{
    color: white !important;
}
@media screen and (max-width:991px){
    #seventhdiv .textblock{
        padding: 50px 5% !important;
        min-height: 600px !important;
        height: auto !important;
    }

    footer>div>*{
        display: block;
        width: 100%;
        text-align: center;
        height: 50px;
    }
    
}

@media screen and (max-width:767px){
    .scrolledheader .icon{
        max-height: none; 
    }

    .scrolledheader ul li{
        background-color: rgba(0,0,0,0);
    }
    a.icon{
        margin: auto;
        width: 120px;
        float: none!important;
        display: block;
    }
    header ul li{
        margin: auto;
        text-align: center;
        width: 90%;
        display: table;
        float: none !important;
        background-color: rgba(0,0,0,0.8);
    }
    header{
        margin-bottom: 0px;
    }
    .appstoreimg{
        width: 80%;
        max-width: 322px;
    }
    .onephone{
        width: 80%;
        max-width: 348px;
        margin: auto;
        display: block;
        
    }

    #seventhdiv .textblock{
        padding: 50px 5% !important;
        min-height: 500px !important;
        height: auto !important;
    }
    #seventhdiv .backphone{
        width: 80% !important;
        max-width: 348px !important;
    }
}

@media screen and (max-width: 420px){
    #tenthdiv h1{
        font-size: 45px !important;
    }
}

header .active{
	font-weight: 700;
}

header .active::after{
	content: "";
	display: block;
	width: 60%;
	margin: 0px auto;
	height: 5px;
	background: #f3742a;
    transition: all 0.5s ease; 
}

.collapse.navbar-collapse{
    position: relative;
}

.navbar-toggle{
    background-color: rgba(255,255,255,0.1);
    position: relative;

}

.navbar-toggle[aria-expanded="false"]{
    background-color: rgba(255,255,255,0.1);
}
.navbar-toggle span{
    background-color: white;
}
.navbar-toggle[aria-expanded="true"]{
  
    background-color: white;  background-color: rgba(255,255,255,0);
}

/* Top div */
#firstdiv{
	background-image: url('../img/top_content_bg.png');
	background-size: cover;
    padding-top: 180px;
}


#firstdiv h1{
	font-size: 63px;
	font-weight: 700;
	margin-bottom: 35px;
}
#firstdiv h3{
    font-size: 63px;
    font-weight: 700;
    margin-bottom: 35px;
	font-size: 22px;
	line-height: 35px;
	margin-bottom: 80px;
}

.moveleft{
	left: -30px;
}


@media screen and (max-width: 992px) {
	.moveleft{
    	left:0px;
    }
}

#firstdiv .appstoreimg{
    margin-bottom: 300px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/* Mid div */
#seconddiv{
    background-image: url('../img/mid_content_bg.png');
    background-size: cover;
    text-align: center;
}

.threephones{

    margin-top: -240px;
    margin-bottom: 40px;
    max-width: 100%;
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;   
    max-height:100%;

}


@media screen and (max-width: 1200px){
    .toobig{
        font-size: 22px !important;
    }
}
@media screen and (max-width:991px) {
    .infosection{
        min-height: 400px;
    }
    
}

@media screen and (max-width: 768px){
    .infosection{
        min-height: 350px;
        margin-bottom: 20px;
    }
}


.info{
    margin-bottom: 50px;
}


.info img{
    height: 110px;
}

.info h2{
    font-weight: 700;
    height: 75px;
    font-size: 28px;
}

.info p{
    font-size: 14px;
    text-align: justify;
    width: 80%;
    margin: auto;
}



/* Bottom div */
#thirddiv{
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 51%;
}

#thirddiv iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0; 
    top: 0;
    z-index: -1;

}

/* fourth div*/
#fourthdiv{
    background: url(../img/fourth_content_background.png);
    padding-top: 150px;
}

#fourthdiv h1{
    font-size:67px;
}

#fourthdiv h3{
    font-size: 26px;
    margin-bottom: 100px;
}

#fourthdiv .appstoreimg{
    font-size: 26px;
    margin-bottom: 100px;
    margin-top: 20px;
    margin-bottom: -50px;
}

/* fifth div */
#fifthdiv{
    background-color: #3a3a3a;
    padding-top: 70px;
}
#fifthdiv .textblock{
    max-width: 500px;
    padding-left: 10px;
    margin: 105px auto 30
    max-width: 500px;
    padding-left: 10px;
    margin: 105px auto 30px;
}

/* sixth div */
#sixthdiv{
    background-image: url(../img/sixth_content_background.png);
    background-size: cover;
    padding: 120px 0;
}

#sixthdiv h2{
    font-size: 31px;
    margin: 40px 0px;
}



#sixthdiv .textblock{
    background-color: rgba(49,49,49,0.8);
    background-size: cover;
    padding: 30px 15% 40px;
}

#sixthdiv .textblock p{
    text-align: justify;
    font-size: 15.5px;
}

/* Seventh div */
#seventhdiv{
    background-image: url(../img/seventh_section_background.png);
    background-size: cover;

    padding-top: 40px;

}

#seventhdiv .backphone{
    z-index: 1;
    width: 300px;
    margin:auto;
    display: block;
}


#seventhdiv .textblock{
    width: 90%;
    position: relative;
    z-index: 2;
    margin:auto;
    margin-top: -290px;
    margin-bottom: 50px;
    background-color:  #f3742a !important;
    padding:  50px 15%;
    height: 500px;

}

#seventhdiv .textblock p{
    text-align: justify;
}

#seventhdiv .textblock img{
    margin:auto;
    margin-bottom: 50px;
    text-align: justify;
    height: 100px;
    display: block;


}

/* Eighth div */
#eighthdiv{
    background: url(../img/eighth_section_background.png);
    background-size: cover;
    background-position: right top;
}

#eighthdiv .textblock{
    padding-right: 10%;
}
#eighthdiv h3{
    text-align: right !important;
    font-size: 24px;
    margin: 40px auto;
    line-height: 35px;
}

#eighthdiv p{
    text-align: right !important;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 60px;
}

/* Ninth div */
#ninthdiv{
    padding: 70px 0px;
    background-image: url(../img/ninth_content_background.png);
    background-size: cover;
}

#ninthdiv h2{
    font-size: 31px;
    margin: 35px 0px;
}


#ninthdiv .textblock{
    background-color: rgba(49,49,49,0.8);
    background-size: cover;
    padding: 20px 10% 40px;
    margin-bottom: 30px;
}

#ninthdiv .textblock p{
    text-align: justify;
    font-size: 15.5px;
}

#ninthdiv .twoimages{
    margin: auto;
    width: 90%;
    display: flex;
    justify-content: center;
}
#ninthdiv .twoimages a{
    width: 45%;
    margin-left:5%;
}
#ninthdiv .appstoreimg{
    margin-top: 20px;
    width: 100%;

}
#ninthdiv .downloadnowimg{
    max-width: 175px;
    width: 50%;
}


/* tenth div */
#tenthdiv{
    background-image: url(../img/tenth_content_background.png);
    background-size: cover;
    padding-top: 110px;
    position: relative;
    min-height: 550px;);
    background-size: cover;
    padding-top: 110px;
    position: relative;
    min-height: 550px;
}

#tenthdiv h1{
    font-size: 65px;
    margin-bottom: 30px;
}

#tenthdiv p{
    font-size: 24px;
}

#tenthdiv .bigimg{
    display: inline-block;
    max-width:50%;
    max-height:50%;
    float: left;
}

#tenthdiv .stackedimgs{
    padding-top: 70px;
    max-width:50%;
    max-height:50%;
    display: inline-block;
}

#tenthdiv .stackedimgs img{
    max-width:70%;
    max-height:70%;
    margin-top: 10px;
}


#tenthdiv .images{
    margin: auto auto -90px;
    width: 80%;
    overflow: hidden;
}

@media screen and (max-width:768px){
    #tenthdiv .stackedimgs{
        padding-top: 30px;
    }
}


/* eleventh section */
#eleventhdiv{
    padding-top: 120px;
    background-color: #3a3a3a;
    padding-bottom: 200px;
}

#eleventhdiv .whitespace{
    margin: 30px;
}


#eleventhdiv button{
    position: relative;
    width: 100%;
    display: block;
    border: 3px solid #f3742a;
    border-radius: 30px;
    text-align: left;
    padding: 20px 80px 20px 40px;
    background: #3a3a3a;
    font-weight: 800;
    font-size: 22px;
    margin: 0px auto 0px;
    transition: all 0.2s ease;
}


#eleventhdiv button>span{
    top: 0;
    bottom: 0;
    height: 30px;
    margin: auto;
    position: absolute;
    right: 40px;
    transform: rotate(180deg);
    transition: all 0.2s ease;
    
}
#eleventhdiv button[aria-expanded="true"]{
    background: #f3742a;
}

#eleventhdiv button[aria-expanded="true"]>span{
    transform: rotate(0deg);
}

#eleventhdiv p{
    transition: all 0.5s ease;
    margin: 10px;
    padding: 20px 50px 0px;
    font-size: 16px
}

#eleventhdiv p::before{
    content: ">\0000a0";
    width: 30px;
    display: inline-block;
}

#eleventhdiv h1{
    font-size: 60px;
    margin: 60px auto;
    text-align: center;
}

#eleventhdiv h1::after{
    content: "";
    display: block;
    height: 5px;
    width: 70px;
    background: #f3742a;
    margin: 30px auto;
}
/* Footer */
footer{
    background-color: #323232;
    padding-bottom: 20px;
}

footer p, footer a{
    display: inline-block;
    color: #626262 !important;
    line-height: 80px;
    vertical-align: middle;
    margin: 0px 20px 0px 0px;
}

.navbar-toggle {
  overflow: hidden;
}
.navbar-toggle .icon-bar {
  -webkit-transition: opacity, -webkit-transform;
  transition: opacity, -webkit-transform;
  transition: opacity, transform;
  transition: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 200ms;
          transition-duration: 200ms;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0, 0.7);
          transition-timing-function: cubic-bezier(0.7, 0, 0, 0.7);
}
.navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(2) {
  -webkit-transform: translateY(6px) rotate(45deg);
          transform: translateY(6px) rotate(45deg);
}
.navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(3) {
  opacity: 0;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}
.navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(4) {
  -webkit-transform: translateY(-6px) rotate(-45deg);
          transform: translateY(-6px) rotate(-45deg);
}